Thinos 9.1.2101 Horizon Authentication Issues

Viewing 10 posts - 1 through 10 (of 10 total)
  • Author
    Posts
  • #105085
    Avatarmoose09876
    Participant
    • Total Post: 9
    • Regular Joe
    • ★★

    Just wondering if anybody else has seen issues authenticating to Horizon environments after upgrading to 9.1 MR1. I have tried 2 pcoip and one blast broker, none will connect. RSA login will go through, but it won’t go beyond the username / password screen. No error, just keeps clocking. Downgrade to 9.1.1131 and everything works as intended, in the exact same configuration.

    #105086
    ConfGenConfGen
    Keymaster
    • Total Post: 11287
    • Jedi Master
    • ★★★★★★★

    Is it working without RSA authentication?

    CG

    #105087
    Avatarmoose09876
    Participant
    • Total Post: 9
    • Regular Joe
    • ★★

    Still trying to get an on-prem device configured to test without RSA. Will report back.

    #105094
    Avatarmoose09876
    Participant
    • Total Post: 9
    • Regular Joe
    • ★★

    Confirmed that I can’t authenticate directly without RSA. Downgrade to 9.1.1131 and corresponding packages, with no configuration changes and the login is working.

    #105095
    Avatarmoose09876
    Participant
    • Total Post: 9
    • Regular Joe
    • ★★

    I misspoke. It does work without RSA when you populate the correct domain. LOL

    #105148
    AvatarJones
    Participant
    • Total Post: 3
    • Newbie

    same Issue no VDI Broker Connection with Wyse ThinOS 9.1.2101 + RSA MFA and with 9.1.1131 + RSA MFA work the  default last User Domain safe not Ticket is open over 2 monts 🙁

    #105149
    AvatarJones
    Participant
    • Total Post: 3
    • Newbie

    someone understands this message from Dell : -If you are using ThinOS 9.0.1136, you cannot upgrade the ThinOS firmware or install application packages after September 2021. You must disable the time server on ThinOS, change the system time to Aug 2021, and then upgrade the ThinOS firmware or install the application package. Dell Technologies recommends that you upgrade to ThinOS 9.1.1131 or later versions at the earliest. ?

    #105208
    Avatarmtnbikeninja
    Participant
    • Total Post: 21
    • Regular Joe
    • ★★

    We’re having this same exact issue.  Having to downgrade to 9.1.1131.  Has anyone heard from Dell if there’s a fix coming soon?

    #105209
    Avatarmoose09876
    Participant
    • Total Post: 9
    • Regular Joe
    • ★★

    I have a ticket in with engineering, no fix or ETA yet.

    #105324
    Avatarmtnbikeninja
    Participant
    • Total Post: 21
    • Regular Joe
    • ★★

    Anyone have any luck with this yet?  Dell engineering suggested I change the session timout on our connection servers and auth timeout on our UAGs but having no luck.  Still unable to login with 9.1.2101.  Just spins at “Starting broker sign-on”.

Viewing 10 posts - 1 through 10 (of 10 total)
  • You must be logged in to reply to this topic.